Zoey REST API reference ยท Interactive version: apidocs.zoey.com

Orders

Orders: Attributes

Set

POST https://container-url.zoeysite.com/api/rest/sales2/orders/attributes

Example request body:

{
    "orderIncrementId": "100000196",
    "orderAttributes": [
        {
            "attribute_code": "aoc_wysiwyg",
            "attribute_value": "<p>Updated Wysiwyg</p>"
        }
    ]
}

Example response (Error), HTTP 500:

{
    "messages": {
        "error": [
            {
                "code": 500,
                "message": "The following attributes do not exist: code_doesnt_exist"
            }
        ]
    }
}

Example response (Set), HTTP 200:

1